<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnContactUs</name>
   <tag></tag>
   <elementGuidId>e4b9d1cb-de84-4669-9410-9cced05507c3</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>a[title=&quot;Contact Us&quot;]</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='contact-link']/a</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>8e605ec4-cc92-4fd2-b907-cb85d3d41422</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?controller=contact</value>
      <webElementGuid>5ba83514-4067-4dc7-b5ab-a086f14f3ee5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Contact Us</value>
      <webElementGuid>a2d43033-a33a-4c0f-adb2-1c8673d0f1e9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Contact us</value>
      <webElementGuid>a8615228-0b91-4b22-b8c5-d9665a001cb3</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;contact-link&quot;)/a[1]</value>
      <webElementGuid>20998e57-b0b7-4ec9-9322-1ff7f707dd76</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='contact-link']/a</value>
      <webElementGuid>0ed755bf-c57a-4cd7-8efe-f9bb009f7c2a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>//a[contains(text(),'Contact us')]</value>
      <webElementGuid>3bb5ff61-6e73-4e23-b128-ca6bc33ae689</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Sign in'])[1]/following::a[1]</value>
      <webElementGuid>da7ae804-3110-4a40-994d-3b60bc0fc499</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Search'])[1]/preceding::a[2]</value>
      <webElementGuid>90fe58a8-b960-4c52-b98f-5dddbf6bdf49</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Contact us']/parent::*</value>
      <webElementGuid>3e2ad16e-4cc2-417e-ab9d-4bfe1bc90d72</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[@href='http://automationpractice.com/index.php?controller=contact']</value>
      <webElementGuid>cefb1ed1-8a43-4be0-b58f-5019fad2df0d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/a</value>
      <webElementGuid>2af8dc6e-fea2-44d9-8b8f-7635224fdd90</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?controller=contact' and @title = 'Contact Us' and (text() = 'Contact us' or . = 'Contact us')]</value>
      <webElementGuid>592c1793-4c3f-47a1-8f4f-882a1554d1d7</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
